using System.Configuration;

namespace Baza_Reklam.Classes.Helpers
{
    public class ConfigurationHelper
    {
        public static string GetSettingByKey(string key)
        {
            if (string.IsNullOrEmpty(ConfigurationManager.AppSettings[key]))
                return null;

            return ConfigurationManager.AppSettings[key];
        }
    }
}
